FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Portage Developer

 
 
LinkBack Thread Tools
 
Old 02-12-2008, 01:37 PM
Amit Dor-Shifer
 
Default querying whether pkg is installed with version X or upwards ("atom" syntax)

emerge features syntax for installing a package according to certain
bounds. This is referred to in the manpage as "atom" specification.

I'm wondering whether equery has the same feature for querying. E.G: I'd
like to be able to ask:

equery l '>=app-misc/my-pkg-1.1'

I'd expect the listing to be empty when my-pkg is not installed, or is
installed by of version less than 1.1.

Thanks,

Amit
--
gentoo-portage-dev@lists.gentoo.org mailing list
 

Thread Tools




All times are GMT. The time now is 11:02 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org